@import url("../webfonts/OpenSans_Regular/stylesheet.css");
@import url("../webfonts/OpenSans_Semibold/stylesheet.css");


body {
	background-color: #696;
}

.news {
	margin-top: 22px;
	margin-bottom: 18px;
	text-align: left;
	}

.bild {
	margin-top: 2px;
	width: 99%;
	}
	
.linieunten {
	margin-top: 22px;
	margin-bottom: 18px;
	padding-bottom: 12px;
	text-align: left;
	border-bottom: 1px #000 solid;
}
.laufschrift {
	font-family: "OpenSans Regular", Arial, sans-serif;
	font-size: 18px;
	color: #000;
}
.subtext {
	font-family: "OpenSans Regular", Arial, sans-serif;
	font-size: 15px;
	color: #000;
}

.head {
	font-family: "OpenSans Semibold", Arial, sans-serif;
	font-size: 20px;
	color: #000;
}

a:link {	
    font-family: "OpenSans Regular", Arial, sans-serif;
	font-size: 20px;
	color: #696;
	text-decoration: none;
 }

a:hover {
	color: #696;
	text-decoration: underline;
  }

a:active {
	color: #060;
	text-decoration: none;
	
}


